@media (max-width: 767px) {
  html {
    font-size: 8px;
  }
}
@media (min-width: 768px) {
  html {
    font-size: 9px;
  }
}
@media (min-width: 992px) {
  html {
    font-size: 10px;
  }
}
html, body {
  min-height: 100%;
  height: 100%;
}

body {
  margin: 0;
  padding: 0;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  -moz-osx-font-smoothing: grayscale;
  font: 400 18px minion-pro-caption, Times, serif;
  background: #fff;
  color: #003169;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
}

img {
  max-width: 100%;
}

a, button {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  cursor: pointer;
}

sup {
  line-height: 1em;
  vertical-align: super;
  display: inline-block;
  position: static;
}

input {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}

iframe {
  width: 100% !important;
  max-width: 100% !important;
  display: block;
  border: none !important;
  padding: 0 !important;
  margin: 0 !important;
}

*::-moz-selection {
  color: #fff;
  background-color: red;
}
*::-moz-selection * {
  color: #fff;
}
*::selection {
  color: #fff;
  background-color: red;
}
*::selection * {
  color: #fff;
}

.container, .container-fluid {
  max-width: 960px;
  width: 100% !important;
}

#logo {
  background: url(images/swoosh.svg) center bottom/150% 100% no-repeat;
  padding: 3rem 2rem 9rem 2rem;
  filter: drop-shadow(0 0 5px black);
}
#logo img {
  display: block;
  margin: auto;
  width: 460px;
}

#intro {
  position: relative;
  top: -8rem;
  margin-bottom: -8rem;
  z-index: -2;
  background: url(images/flag.jpg) center center/cover no-repeat;
  padding: 4rem 0 0 0;
  text-align: center;
}
#intro #quote {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
}
#intro blockquote {
  color: white;
  font-size: 2.6rem;
  font-style: italic;
  line-height: 1.3em;
  padding: 3rem 0;
  text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
  margin: 0;
  position: relative;
}
#intro blockquote:before{
  content:'';
  display: inline-block;
  position: absolute;
  width:13rem;
  height:10rem;
  top:-0rem;
  left:-3rem;
  background:url(images/leftquote.svg) top left/contain no-repeat;
}
#intro .container {
  padding: 5rem 15px 6rem 15px;
  background: url(images/fiona.png) right 10% bottom/487px auto no-repeat;
}

h1, h2 {
  text-align: center;
  font: italic 700 4.5rem/1.2em minion-pro-caption, Times, serif;
  margin-bottom: .5em;
}
h3{
  font: 700 2.5rem/1.2em minion-pro-caption, Times, serif;
  margin-bottom: .25em;
}
h1:after, h2:after {
  content: '';
  display: block;
  width: 12rem;
  height: 2px;
  margin: 10px auto 0 auto;
}

h1 {
  margin-top: 0;
}

h1:after {
  background: #003169;
}

h2:after {
  background: #40b0ff;
}

h1 span{
  display: block;
  font-size:.6em;
}

.whitebg h2{
  color:#003169;
  font-size:2.5rem;
  margin-bottom: 1em;
}
.whitebg h2:after{margin-top: 1em;}

.whitebg ul{
  font-size:2rem;
  font-weight:700;
  list-style:none;
  padding-left:4rem;
  line-height:1.2em;
}
.whitebg ul li{
  margin-bottom: 0.7em;
}
.whitebg ul li:before{
  content:'\f00c';
  font:900 1em 'Font Awesome 5 Free';
  margin-left:-4rem;
  display: inline-block;
  width:4rem;
  padding-left:1rem;
}

.bluebg h2 {
  color: white;
  text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
}

p {
  line-height: 1.2em;
}

#meet {
  background: url(images/sarasota.jpg) center center/cover no-repeat;
  -webkit-flex: 1;
  flex: 1;
}
#meet .container {
  background: white;
}
#meet #box {
  position: relative;
  top: -4rem;
  margin-bottom: -4rem;
}
#meet .container {
  box-shadow: 0 10px 10px 0 rgba(0, 0, 0, 0.2);
}
#meet .bluebg, #meet nav {
  background: #0c66a5;
}
#meet .whitebg {
  background: white;
}
#meet .whitebg > div {
  max-width: 700px;
  margin: auto;
}
#meet .bluebg {
  padding: 0 5rem;
  color:white;
  text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
}
#meet nav {
  text-align: center;
}
#meet nav a {
  display: inline-block;
  padding: 15px;
  font-size: 18px;
  text-transform: uppercase;
  color: white;
  text-decoration: none;
  text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
}
#meet nav a span {
  border-bottom: 4px solid transparent;
  -moz-transition: border 0.3s;
  -o-transition: border 0.3s;
  -webkit-transition: border 0.3s;
  transition: border 0.3s;
}
#meet nav a:hover, #meet nav a:focus {
  text-decoration: none;
}
#meet nav a:hover span, #meet nav a:focus span {
  border-color: #559fd3;
}
#meet nav a.active span {
  border-color: #559fd3;
}
.bluebg form input, .bluebg form button {
  display: block;
  border: none;
  padding: 1.5rem 2.5rem;
  width: 100%;
  height: auto;
  line-height: 3rem;
}
.bluebg form input {
  background: #003169;
  color: white;
  font-size: 2.5rem;
}
.bluebg form input:-moz-placeholder {
  color: white;
  opacity: .7;
}
.bluebg form input::-moz-placeholder {
  color: white;
  opacity: .7;
}
.bluebg form input:-ms-input-placeholder {
  color: white;
  opacity: .7;
}
.bluebg form input::-webkit-input-placeholder {
  color: white;
  opacity: .7;
}
.bluebg form button {
  background: #40b0ff;
  color: #003169;
  font-size: 3rem;
  font-weight: 700;
  font-style: italic;
  transition: background 0.3s;
}
.bluebg form button i {
  font-size: .7em;
}
.bluebg form button:hover, #meet form button:focus {
  text-decoration: none;
  background: white;
}
#meet #facebook {
  text-align: center;
}
#meet #facebook a {
  color: white;
  font-size: 3rem;
  text-decoration: none;
  transition: color 0.3s;
}
#meet #facebook a:hover, #meet #facebook a:focus {
  color: #40b0ff;
}
#meet #donate {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-shadow: none;
}
#meet #donate a {
  display: inline-block;
  border: none;
  padding: 1.5rem 3.5rem;
  height: auto;
  line-height: 3rem;
  background: white;
  color: #003169;
  font-size: 3rem;
  font-weight: 700;
  font-style: italic;
  transition: background 0.3s;
  text-align: center;
}
#meet #donate a i {
  font-size: .7em;
}
#meet #donate a:hover, #meet #donate a:focus {
  text-decoration: none;
  background: #40b0ff;
}

#meet .whitebg > div {
  padding: 0 5rem;
  max-width: 800px;
}

#about #intro {
  min-height: 35rem;
}

#about #meet #box {
  top: -28rem;
  margin-bottom: -28rem;
}
#meet .darkblue{
  background:#003169;
  color: #40b0ff;
  padding:2rem 5rem;
}
#disclaimer {
  color: white;
  text-align: center;
  padding: 3rem 15px;
  text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.8);
  font-size: 16px;
  max-width: 700px;
  margin: auto;
}

@media (max-width: 991px) {
  #intro img {
    width: 350px;
  }
  #intro .container {
    padding: 0 15px;
    min-height: 356px;
    background: none;
  }
  #intro #quote {
    background: #ca0001;
    padding: 15px;
  }
  #intro blockquote {
    padding: 0;
  }

  #meet #box {
    top: 0;
    margin-bottom: 0;
  }

  #meet form input {
    margin-bottom: 10px;
  }

  #about #meet #box {
    padding: 15px;
    top: -10rem;
    margin-bottom: -10rem;
  }

  #about #intro {
    min-height: 15rem;
  }
  #intro blockquote:before{display: none;}
  .quote{
    display: block;
    line-height:1em;
    font-size:100px;
    position: relative;
    bottom: -3rem;
    line-height: 40px;
  }
}
@media (max-width: 767px) {
  #meet nav a {
    padding: 15px 10px;
  }

  #meet .whitebg > div img {
    display: block;
    margin: 15px auto;
  }
  #meet .whitebg > div {
    padding: 0 15px;
  }
}
@media (min-width: 768px) {
  .float-md-right {
    padding: 0 0 10px 20px;
    margin-right: -4rem;
  }

  .float-md-left {
    padding: 0 20px 10px 0;
    margin-left: -4rem;
  }
}
